Main Page Alphabetical List Data Structures File List Data Fields Globals

# _wmfFont Struct Reference

## Data Fields
U16 | lfHeight
U16 | lfWidth
S16 | lfEscapement
S16 | lfOrientation
U16 | lfWeight
U8 | lfItalic
U8 | lfUnderline
U8 | lfStrikeOut
U8 | lfCharSet
U8 | lfOutPrecision
U8 | lfClipPrecision
U8 | lfQuality
U8 | lfPitchAndFamily
char * | lfFaceName
void * | user_data

## Field Documentation

U8 _wmfFont::lfCharSet

U8 _wmfFont::lfClipPrecision

S16 _wmfFont::lfEscapement

char* _wmfFont::lfFaceName

U16 _wmfFont::lfHeight

U8 _wmfFont::lfItalic

S16 _wmfFont::lfOrientation

U8 _wmfFont::lfOutPrecision

U8 _wmfFont::lfPitchAndFamily

U8 _wmfFont::lfQuality

U8 _wmfFont::lfStrikeOut

U8 _wmfFont::lfUnderline

U16 _wmfFont::lfWeight

U16 _wmfFont::lfWidth

void* _wmfFont::user_data

The documentation for this struct was generated from the following file:

- ipa.h